\Chipset

Directory Name | Description

- INFUpdate

-Intel晶片組軟體安裝公用程式，Windows XP版 -Intel晶片組軟體安裝公用程式，Windows 2000版 -Intel晶片組軟體安裝公用程式，Windows ME版 -Intel晶片組軟體安裝公用程式，Windows 98版

- IAA

-Intel應用程式加速卡，Windows XP版 -Intel應用程式加速卡，Windows 2000版

- VGA

-Win2k_XP -Intel圖形媒體加速卡驅動程式，Windows XP版 -Win2k_XP -Intel圖形媒體加速卡驅動程式，Windows 2000版

- EnableUSBS3Xp

使USB裝置返回S3模式

\Audio

Directory Name | Description

- cmedia

cmedia AC'97音效驅動程式

- Realtek

Realtek AC'97音效驅動程式

\Network

Directory Name | Description

- Rtl8139

RealTek 8139/8100/8110s的LAN驅動程式

- Marvell

Marvell 10/100/1000 Base LAN驅動程式

- BroadCom

BroadCom PCI-E LAN驅動程式

\Other

Directory Name | Description

- VIA

VIA VT6410 RAID控制卡驅動程式

- SiI

Silicon影像序列-ATA RAID驅動程式

\Utility

Directory Name | Description

- Adobe

Adobe Acrobat Reader V5.05

- DirectX

Mocrosoft DirectX 9.0b執行期程式庫

- Norton

Norton Anti-Virus應用程式

- ITE

ITE Smart Card GSM編輯公用程式

\Utility\Gigabyte

Directory Name | Description

- atBIOS

Gigabyte @BIOS快閃公用程式

- Dmiview

Gigabyte主機板DMI驅動程式功用程式

- Easytune4

EasyTune 4

- FaceWizard

FaceWizard

- Gwum

Gigabyte Windows公用程式管理員

- MMC

Gigabyte管理工具

- SIV

Gigabyte SIV工具

注意：關於詳細說明，請參考驅動程式所在的相應目錄中的讀我檔案。